<?php
// This is a self contained template that the user can use to customize the countdown timer. Here can be found both HTML and Javascript in one place

	$time_offset = WAS_OptionsMenu::get_option('time_offset');
	if( $current_period == "before" &&
		isset($result["countdown_to_start"][$today]) &&
		$result["countdown_to_start"][$today] == 1 && 
		$result["where_countdown_to_start"][$today] != 0):
?>
<div class="wcas-countdown">
	<span id="clock<?php echo $post->ID ?>"></span>
</div>

<?php
	elseif( $current_period == "during" && 
			isset($result["countdown_to_end"][$today]) &&
		    $result["countdown_to_end"][$today] == 1 && 
			$result["where_countdown_to_end"][$today] != 0 ):
?>

<div class="wcas-countdown">
	<span id="clock<?php echo $post->ID ?>"></span>
</div>

<?php endif; ?> 